@charset "UTF-8";

#Mod-Pinboard-Snipplet 
{
    overflow: hidden;
}

#Mod-Pinboard-Snipplet .hint,
#Mod-Pinboard-Snipplet .form-buttons
{
    width: 100%;
    padding: 0 0 3px 0;
}
#Mod-Pinboard-Snipplet .form-buttons
{
    margin: 0;
}

#Mod-Pinboard-Snipplet label
{
    width: 100px;
    display: none;
}

#Mod-Pinboard-Snipplet textarea
{
    width: 97%;
}

body.mshtml #Mod-Pinboard-Snipplet textarea
{
    width: 96%;
}

.pinboard-write
{
    background-color:#F7F7F7;
    border-color: #ccc;
    border-style:none solid solid;
    border-width:0 1px 1px;
    margin:0;
    padding: 10px;
    overflow: hidden;
}

.javascript-enabled div.pinboard-write.obj-box.write-pannel
{
    display: none;
}

div.obj-box .pinboard-write form
{
    margin: 0;
}

#Mod-Pinboard-Snipplet .obj-comment-list
{
    margin-top: 10px;
}

.pinboard-entry-text
{
    padding-top: 5px;
    float: left;
    width: 100%;
}

.pinboard_Reply
{
    padding-top: 5px;
    clear: left;
}

div.obj-dialog-overlay #Messages_WriteForm label
{
    width: 70px;
}

div.obj-dialog-overlay #Messages_WriteForm+dl.obj-keyValueList dt
{
    width: 73px;
}

div.obj-dialog-overlay #Messages_WriteForm+dl.obj-keyValueList dd
{
    width: 392px;
}

div.obj-dialog-overlay #Messages_WriteForm .button-row
{
    margin-left: 73px;
}
.pinboard-viewall-bottom
{
    border-top: solid 1px #ccc;
    padding: 3px;
    text-align: center;
}
